MediaWiki:Mobile.css

提供: MochiuWiki : SUSE, EC, PCB

2024年8月20日 (火) 06:56時点におけるWiki (トーク | 投稿記録)による版

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに記述した全てのCSSはモバイル版サイトの利用者に影響します */

.mw-category-group {
	/*font-family: "DejaVu Sans" !important;*/
	font-family: 'Droid Sans', "Droid Serif" !important;
}

.mw-body-content {
	/*font-family: "DejaVu Sans" !important;*/
	font-family: "Droid Sans", "Droid Serif" !important;
	line-height: 1.8 !important;
}

.firstHeading {
	font-family: "Droid Sans", "Droid Serif" !important;
	text-align: center;
	border: solid 3px rgb(80, 80, 80);
   	border-radius: 5px;
   	padding: 3px 3px;
   	margin: 5px;
}

h2 /* .mw-headline */ {
	/*text-decoration: underline;*/
	font-family: "Droid Sans", "Droid Serif" !important;
}

h4 /* .mw-headline */ {
	/*text-decoration: underline;*/
	position: relative;
	display: inline-block;
}

h4::after /* h4 .mw-headline::after */ {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%; /* ヘッダの大きさに下線を調整 */
	height: 1px; /* アンダーラインの高さ */
	background-color: rgba(80, 80, 80, 0.5); /* アンダーラインの色 */
}

h5 .mw-headline {
	/*text-decoration: underline;*/
	border: solid 1px rgba(80, 80, 80, 0.7);
   	border-radius: 5px;
   	padding: 1px 3px;
   	margin: 5px;
}

/* codeタグ内のMediaWiki外のリンク */
code a.external {
	color: #FF904F !important;
}

code {
	color: #f0f0f0;
	background-color: #2277B0;
	/*background-color: rgba(200, 200, 200, 0.9) !important;*/
	/*font-size: 13px;*/
	font-family: "DejaVu Sans Mono" !important;
	border: solid 1px rgba(50, 50, 50, 0.3);
	border-radius: 1px;
	margin: 5px 3px;   /* 外側の余白 : 上下2px, 左右3px */
	padding: 1px 3px;  /* 内側の余白 : 上下1px, 左右3px */
}